#ct-ultimate-gdpr-cookie-age-popup { display: none; }

#mc_embed_signup .button { background-color: #e3007b; }

.main-header-two__contact-text { position: relative; top: 18px; }

.icon-address { position: relative; top: 19px; }


.main-slider__content .slidertoptxt {position: relative; bottom: 214px; color: #333333a3; font-size: 2rem;}

.dsktptxt {padding:0 180px;color:#000000;}
.mobrspvtxt2 {padding:0 180px;color:#000000;}
.mobrspvtxt3 {padding:0 180px;color:#000000;}

@media only screen and (max-width: 767px) {
    
      .main-header-two__logo { position: relative; right: 0px !important;} 
      .main-header-two__contact-list li + li{margin-left: 41px !important; }
      .main-header-two__contact-list li + li{margin-left: 41px !important; }
      .cmplteadd {top:25px;}
     
     .main-header-two__contact-info{ display: block !important; }
     .phneno {position: relative; }
     .phnetxt {position: relative; }
     .emailtxt {position: relative; }
     .emailicon{position: relative; }
     .emailtxtp {position: relative; }
     .mobadd {position: relative; }
     .mobaddtxt {position: relative; }
     .mobpaybtn {position: relative; right: 125px; padding-top: 10px !important;}
     .phnedtls {position: relative; left:10px;}
     .main-header-two__contact-list .mobnavrsp {position: relative; padding-bottom: 0px!important;}
     .mobsldrtxt {position: relative; top: 70px; color: #fff; font-size: 2rem;}
     .sldrtxt1 {position: relative; top: 90px !important;}
     .sldrtxt2 {position: relative; top: 90px !important;}
     .sldrtxt3 {position: relative; top: 90px !important;}
     .mobrspnctxt {padding: 0px 38px;}
     .mobrspvtxt2 {padding: 0px 38px;}
     .mobrspvtxt3 {padding: 0px 38px;}
 
 }
 
 
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .ipdbtn { position: relative;}
    .main-header-two__logo.ipdhdr {right: 285px!important;}
     ul.main-header-two__contact-list.list-unstyled.mobnavrsp {    padding-bottom: 0px; }  
 
}
 

